Get details of selected user
GET/users/:userName
The operation returns one user of the account together with the teams the user is a member
of. Allowed for an account owner or admin. A user that does not exist is answered with 404.
For the calling user see GET /user.
Request
Responses
- 200
- 400
- 401
- 403
- 404
- 429
- 500
User detail
The request was unacceptable, often due to missing a required parameter.
No valid API key provided.
The API key doesn't have permissions to perform the request.
The user does not exist.
Too many requests hit the API too quickly. We recommend an exponential backoff of your requests.
Something went wrong on CodeNOW's end.